Jump to content
ElementaryOS France
  • 0

Phototèque Shotwell


diprog

Question

Hello,

 

Lorsque je souhaite ouvrir Shotwell Photo Manager ça m'indique ce qui suit :

Votre photothèque n'est pas compatible avec cette version de Shotwell. Il semble qu'elle a été créée par Shotwell 0.1.1 (schéma 21). Cette version est la 0.20.2 (schéma 20). Veuillez utiliser la dernière version de Shotwell.

 

Sur Ubuntu 14.04 ça fonctionnait impec pour gérer mes photos. Depuis mon passage sur la dernière version d'Os elementary j'ai ce soucis...

Quelqu'un a déjà rencontré ce problème ?

Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0

Bonjour,

Oui, il y a un conflit avec l'éditeur de photo (photo manager) d'eOS, basé sur shotwell. Je ne sais pas comment résoudre ce soucis, à par utilisé photo manager!!! Peut être désinstallé celui ci et refaire une instal propre de shotwell, mais si la base à déjà été indéxée (photos taggés), alors??

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...